db_backend_mysql_bind Struct Reference

## Data Fields

db_backend_mysql_bind_t * | next
MYSQL_BIND * | bind
unsigned long | length
my_bool | error
int | value_enum

## Detailed Description

Definition at line 77 of file db_backend_mysql.c.

## Field Documentation

## bind

MYSQL_BIND* db_backend_mysql_bind::bind

Definition at line 79 of file db_backend_mysql.c.

## error

my_bool db_backend_mysql_bind::error

Definition at line 81 of file db_backend_mysql.c.

## length

unsigned long db_backend_mysql_bind::length

Definition at line 80 of file db_backend_mysql.c.

## next

db_backend_mysql_bind_t* db_backend_mysql_bind::next

Definition at line 78 of file db_backend_mysql.c.

## value_enum

int db_backend_mysql_bind::value_enum

Definition at line 82 of file db_backend_mysql.c.

The documentation for this struct was generated from the following file:

- src/db/db_backend_mysql.c